﻿
/* \*/
* html #tlc, * html #trc
{
    height: 1%;
}
/* */


body
{
    margin: 0;
    padding: 0;
    color: #818181;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 13px;
    outline: none;
}
body a:link
{
    text-decoration: none;
    color: black;
}

body a:visited
{
    text-decoration: none;
    color: black;
}

body a:hover
{
    text-decoration: none;
    color: blue;
}

#wrap
{
    width: 770px;
    margin: 0 auto;
}

.leftcol
{
    float: left;
    margin: 15px 0px 15px 15px;
    width: 315px;
    padding: 10px; /* background: #9c9; */
}

.rightcol
{
    float: right;
    width: 370px;
    margin: 15px 24px 9px 0px;
    padding: 10px; /* background-image: url('images/test.png'); */
}

.onecol
{
    float: left;
    margin: 15px 15px 15px 15px;
    padding: 10px;
    width: 720px;
}


img
{
    vertical-align: middle;
}

.bkgimage
{
    margin-top: -10px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 96% top;  
}

.centre
{
        display: block;
    margin: auto;
}

h1
{
    font-family: Arial,sans-serif;
    color: #00664e;
    padding: 10px 0px 0px 0px; /* position: relative; */
}

h2
{
    font-family: Arial,sans-serif;
    color: #00664e;
    line-height: 1.5em;
    font-size: 1.5em;
    margin: 0.6em 0em 0em 0em;
    padding-bottom: 10px;
}

h3
{
    font-family: Arial,sans-serif;
    color: #00664e;
    line-height: 1.4em;
    font-size: 1.4em;
    margin: 0em 0em 0em 0em;
}

ul
{
    line-height: 1.5em;
    color: #00664e;
}

ul span
{
    color: #818181;
}

#box
{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding: 0;
    text-align: left;
    width: 790px; /* <-- use this to tie width to viewport size */ /* <-- use this for a set width width: 55em;*/
    background-color: #eeeeee;
}



/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc, #trc, #blc, #brc
{
    background-color: transparent;
    background-repeat: no-repeat;
}

#tlc
{
    background-image: url(../Media/Images/Box/tlc.gif);
    background-position: 0% 0%;
}

#trc
{
    background-image: url(../Media/Images/Box/trc.gif);
    background-position: 100% 0%;
}

#blc
{
    background-image: url(../Media/Images/Box/blc.gif);
    background-position: 0% 100%;
}

#brc
{
    background-image: url(../Media/Images/Box/brc.gif);
    background-position: 100% 100%;
}

#tb, #bb
{
    background-color: transparent;
    background-repeat: repeat-x;
}

#tb
{
    background-image: url(../Media/Images/Box/tb.gif);
    background-position: 0% 0%;
}

#bb
{
    background-image: url(../Media/Images/Box/bb.gif);
    background-position: 50% 100%;
}

#rb
{
    background-image: url(../Media/Images/Box/r.gif);
    background-position: 100% 0%;
    background-repeat: repeat-y;
}

#lb
{
    background-image: url(../Media/Images/Box/l.gif);
    background-position: 0% 100%;
    background-repeat: repeat-y;
}


/*- Menu --------------------------- */
.menu 
{

	position:relative;
	margin: 25px 0px 10px 20px;
	z-index:100;
	width: 720px;
}


/* remove all the bullets, borders and padding from the default list styling */
.menu ul 
{
	padding:0;
	margin:0;
	list-style-type:none;
}

.menu ul ul 
{
	width:148px;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li 
{
	float:left;
	width:148px;
	position:relative;
}

/* style the links for the top level */
.menu a, .menu a:visited, .menu a:link 
{
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 1.5em;
    line-height: 43px;
    border-bottom: 3px solid #eeeeee;
    background: url(../Media/Images/Tabs/TabsRight.gif) no-repeat right top;
	display:block;
	text-decoration:none; 
	color:#fff;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul 
{
	visibility:hidden;position:absolute;height:0;top:46px;left:0; width:220px;border-top:0px solid #000;
}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table 
{
	position:absolute; 
	top:0; 
	left:0; 
	border-collapse:collapse;
}
/* style the second level links */
.menu ul ul a, .menu ul ul a:visited, .menu ul ul a:link
{
    text-align: left;
    padding-left: 10px;
    font-size: 0.9em;
    line-height: 35px;
    border-bottom: 0px solid #666;
    background: url(../Media/Images/Tabs/TabsRight.gif) no-repeat right top;
	width:220px;
}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover
{
	background-position: 100% -52px;
    color: #aaa;
}
.menu :hover > a, .menu ul ul :hover > a 
{
	background-position: 100% -52px;
    color: #aaa;
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul
{
	visibility:visible; 
}

/*--------End of Menu CSS-------------*/

#footer
{
    clear: both;
}

.credits
{
    text-align: right;
    font-variant: small-caps;
    font-size: 0.9em;
    font-weight: normal;
    font-style: italic;
    padding: 0.8em;
}

.credits a:link
{
    text-decoration: none;
    color: #818181;
}

.credits a:hover
{
    text-decoration: none;
    color: blue;
}

.IDform
{
    font: 90%/1.3 arial,sans-serif;
    background: #fff;
    padding: 0.8em;
    border: 1px solid #eee;
    margin: 0.2em;
    width: 27em;
}

.IDform p
{
    margin: 0em 0em 0.5em 0em;
}

.Details
{
    font: 1.1em arial,sans-serif;
    background: #fff;
    padding: 0em 0.8em 0.8em 0.8em;
    border: 1px solid #eee;
    width: 40em;
    margin: auto;
}

.Details label
{
width: 18em;
}


.getdetails
{
    background: url(../Media/Images/Forms/folder1.png) no-repeat 5% 1em;
}

.showdetails
{
    background: url(../Media/Images/Forms/user.gif) no-repeat 95% 1em;
}

fieldset div
{
    margin: 0.3em 0;
    clear: both;
    position: relative;
}

label
{
    float: left;
    width: 8em;
    text-align: right;
    margin-right: 0.5em;
}

legend
{
    color: #00664e;
    font-size: 1.2em;
    font-weight: bold;
}

legend span
{
    width: 8em;
    text-align: right;
}

input, textarea
{
    padding: 0.15em;
    width: 7em;
    border: 1px solid #ddd;
    background: #fafafa;
    font: bold 0.95em arial, sans-serif;
    -moz-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
}

input:hover, input:focus
{
    border-color: #c5c5c5;
    background: #f6f6f6;
}

textarea
{
    padding: 0.15em;
    width: 16em;
    height: 6em;
}

fieldset
{
    border: 1px solid #ddd;
    padding: 0.5em 0.5em;
    margin-top: 1em;
}

.longest
{
    width: 14em;
}

.long
{
    width: 10em;
}

.number
{
    width: 2em;
}

input.default
{
    color: #bbb;
}

.radio
{
    border: 1px solid #ddd;
}

.radio label
{
    float: left;
    width: 18em;
    text-align: right;
    margin-right: 0.5em;
}

.radio input
{
    vertical-align: middle;
    display: inline;
    float: none;
    width: auto;
    background: none;
    border: none;
}



.numeric label
{
    width: 20em;
}

.submit-go
{
    margin-top: 1em;
    margin-left: 19em;
    width: 52px;
    height: 28px;
    text-indent: -9999px;
    overflow: hidden;
    border: 0;
    background: url(../Media/Images/Forms/Submit.gif) no-repeat 0 0;
    display: inline;
    cursor: pointer !important;
    cursor: hand;
}

.submit-go-nonpair
{
    padding: 0 .25em;
    margin-left: 218px;
    margin-top: 1em;
    width: 52px;
    height: 28px;
    text-indent: -9999px;
    overflow: visible;
    border: 0;
    background: url(../../Media/Images/Forms/Submit.gif) no-repeat 0 0;
    display: inline;
    cursor: pointer !important;
}

.submit-go:hover
{
    background-position: 0 -28px;
}

.submit-save
{
    width: 65px;
    background: url(../Media/Images/Forms/Save.gif) no-repeat 0 0;
}

.submit-next
{
    display: inline;
    width: 65px;
    background: url(../Media/Images/Forms/Next.gif) no-repeat 0 0;
    margin-left: 235px;
}

.submit-back
{
    display: inline;
    margin-left: 1em;
    width: 65px;
    background: url(../Media/Images/Forms/Back.gif) no-repeat 0 0;
}

.submit-finish
{
    display: inline;
    width: 65px;
    background: url(../Media/Images/Forms/Finish.gif) no-repeat 0 0;
    margin-left: 235px;
}

.submit-ccdemo
{
    display: block;
    margin:auto;
    width: 249px;
    background: url(../Media/Images/Forms/CCDemo.gif) no-repeat 0 0;
}

.submit-viewemail
{
     display: block;
   margin: auto;
    width: 93px;
    background: url(../Media/Images/Forms/View-Email.gif) no-repeat 0 0;
}



.PrettyLogin {
width:18em;
}
.PrettyLogin .AspNet-Login {
border:1px solid #284775;
font-family:Verdana;
font-size:0.8em;
padding:4px;
}
.PrettyLogin .AspNet-Login label, .PrettyLogin .AspNet-Login input {
color:#5D7B9D;
}
.PrettyLogin .AspNet-Login input {
font-size:1em;
}
.PrettyLogin .AspNet-Login label em {
font-style:normal;
text-decoration:underline;
}
.PrettyLogin .AspNet-Login .AspNet-Login-TitlePanel {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#5D7B9D none repeat scroll 0 0;
color:#F7F6F3;
font-weight:bold;
height:1.7em;
margin-bottom:0.3em;
padding-top:0.4em;
text-align:center;
}
.PrettyLogin .AspNet-Login .AspNet-Login-FailurePanel {
color:#990000;
height:4em;
}
.PrettyLogin .AspNet-Login .AspNet-Login-UserPanel, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel, .PrettyLogin .AspNet-Login .AspNet-Login-RememberMePanel, .PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel {
padding:0.25em 0.1em 0 0;
}
.PrettyLogin .AspNet-Login .AspNet-Login-UserPanel, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel, .PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel {
text-align:right;
}
.PrettyLogin .AspNet-Login .AspNet-Login-UserPanel label, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel label {
white-space:nowrap;
}
.PrettyLogin .AspNet-Login .AspNet-Login-UserPanel input, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel input {
width:9em;
}
.PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel input {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#284775 none repeat scroll 0 0;
border:1px solid #5D7B9D;
color:#00FFFF;
height:1.7em;
}
.PrettyLogin .AspNet-Login .AspNet-Login-InstructionPanel, .PrettyLogin .AspNet-Login .AspNet-Login-HelpPanel, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel, .PrettyLogin .AspNet-Login .AspNet-Login-RememberMePanel, .PrettyLogin .AspNet-Login .AspNet-Login-CreateUserPanel, .PrettyLogin .AspNet-Login .AspNet-Login-PasswordRecoveryPanel {
}


